<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: relecture du papier 9</H1>

<P>Numero du papier: 9
<P>Titre du papier: Scheme2html : un mini-projet d'ouverture vers la compilation
<P>Auteurs: Jean-Michel Hufflen

<P>Nom du rapporteur: Pierre Castéran

<P>Confiance en la note: 3
<!-- 1 : je n'ai pas compris car ce n'est pas mon domaine.
     2 : j'ai compris, mais je ne domine pas le sujet.
     3 : j'ai tout compris car c'est mon domaine. -->

<P>Notation du papier: 2 - 3
<!-- 1 : a rejeter; 2 : ininteressant; 3 : acceptable;
     4 : bon papier; 5: tres bon papier -->

<P>Commentaires aux auteurs:<P>
 
  La version courte (4 pages) ne permet pas de juger en quoi la
programmation applicative typique de Scheme est utilisee dans ce
projet. Seule la notion d'arbre (commune a beaucoup de langages)
est abordee, a l'exclusion des typicites de Scheme (fonctions 
de "premiere classe", fermetures, etc.) . Peut-etre qu'une 
version plus longue du papier aurait pu balayer ces doutes ?
  


<P>Commentaires reserves au comite de programme:<P>

</BODY>
</HTML>


